schemaVersion: "1.0"
pattern:
  id: "d1298ac82e8bab66583d5571"
  className: "ch.nevis.admin.v4.plugin.nevisauth.patterns2.GenericAuthenticationStep"
  name: "Insufficient_LoaInfo"
  label: "LOA"
  properties:
    authStatesFile: "res://d1298ac82e8bab66583d5571#authStatesFile"
    onSuccess:
    - "pattern://cdb228eccc12b4b1dea20d9d"
    onFailure:
    - "pattern://1793638a6715537e8f491f25"
    nextSteps:
    - "pattern://826166d230a6a4849f2837ae"
